/*--------------------------------------------------------------*/
/* MainReset */
/*--------------------------------------------------------------*/
html {
	font-size: 62.5%;
	background: #fff;
	box-sizing: border-box;
}
*, *:before, *:after {
	box-sizing: inherit;
}
body, div, dl, dt, dd, ul, ol, li, pre, code, 
form, fieldset, legend, input, textarea, figure, 
p, blockquote, th, td {
	font-size: 1.4rem;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 1.8rem;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
/* 580 */
@media (max-width: 580px) {
	body, div, dl, dt, dd, ul, ol, li, pre, code, 
	form, fieldset, legend, input, textarea, figure, 
	p, blockquote, th, td {
		font-size: 1.2rem;
	}
	h1, h2, h3, h4, h5, h6 {
		font-size: 1.6rem;
	}
}
body {
	color: #000;
	font-family: 'Noto Sans JP', 'Yu Gothic Medium', '游ゴシック Medium', YuGothic, '游ゴシック体', 'ヒラギノ角ゴ Pro W3', 'メイリオ', sans-serif;
	-mts-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
.mn {
	font-family: '小塚明朝 Pro','Kozuka Mincho Pro',"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
img {
	-webkit-backface-visibility: hidden;
	max-width: 100%;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, main, menu, nav, section, summary {
	display: block;
}
address, caption, code, th {
	font-style: normal;
	font-weight: normal;
}
img, fieldset {
	border: 0;
}
ol, ul {
	list-style-type: none;
}

/*--------------------------------------------------------------*/
/* common */
/*--------------------------------------------------------------*/
a {
	color: inherit;
	text-decoration: none;
}
a:active, a:hover {
	color: #90c31f;
	outline: 0;
	text-decoration: none;
}
a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
	/*transition: all 0.5s;*/
}
.content {
	width: 100%;
	max-width: 1240px;
	margin: 0 auto;
	padding: 0 20px;
}
p {
	line-height: 180%;
}
.fixed {
	position: fixed!important;
	top: 0px!important;
	z-index: 99;
	animation: moveimg 1s 1;
	box-shadow: 0px 3px 3px rgba(0,0,0,0.3);
	border-bottom: none!important;
}
@keyframes moveimg {
	0% { top: -100px; }
	100% { top: 0px; }
}
/* row left right */
.row {
	font-size: 0;
}
.left, .right {
	width: 50%;
	display: inline-block;
	vertical-align: top;
}
/* 580 */
@media (max-width: 580px) {
	.row .left,
	.row .right {
		display: block;
		width: 100%;
	}
}
/* ul.col3 */
ul.col3 {
	font-size: 0;
}
ul.col3 li {
	font-size: initial;
	display: inline-block;
	vertical-align: top;
	/*width: calc(100%/3);*/
	width: 31%;
	margin: 0 3.5% 3.5% 0;
}
ul.col3 li:nth-child(3n) {
	margin-right: 0;
}
/* 580 */
@media (max-width: 580px) {
	ul.col3 li {
		font-size: initial;
		display: inline-block;
		vertical-align: top;
		width: calc(96.5%/2);
		margin: 0 3.5% 3.5% 0;
	}
	ul.col3 li:nth-child(3n) {
		margin-right: 3.5%;
	}
	ul.col3 li:nth-child(2n) {
		margin-right: 0%;
	}
}
p.note {
	font-size: 2.0rem;
}
p.note a {
	text-decoration: underline;
}
p.note a:hover {
	text-decoration: none;
}
/* pc tb sp view */
.sp_view {
	display: none;
}
.tb_view {
	display: none;
}
/* 768 */
@media (max-width: 768px) {
	.pc_view {
		display: none;
	}
	.tb_view {
		display: block;
	}
	.tb_none {
		display: none;
	}
}
/* 580 */
@media (max-width: 580px) {
	.sp_view {
		display: block;
	}
	.sp_none {
		display: none!important;
	}
}
/* move */
.mv_left,
.mv_right,
.mv_up,
.mv_down,
.mv_bk {
	position: relative;
}
.lv_fade,
.mv_fade {
	opacity: 0;
}
.mv_fade0 {
	opacity: 1;
}
.mv_left {
	opacity: 0;
	left: -100px;
}
.mv_right {
	opacity: 0;
	right: -100px;
}
.mv_up {
	opacity: 0;
	top: 100px;
}
.mv_down {
	opacity: 0;
	top: -100px;
}
/* table */
table {
	border-collapse: collapse;
}
table th {
	padding: 6px;
	text-align: left;
	background-color: #eee;
	border: 1px solid #999;
}
table td {
	padding: 6px;
	background-color: #fff;
	border: 1px solid #999;
}
table tr:hover td {
	background-color: #FFFFDF;
}
table td:hover {
	font-weight: bold;
}

/* contents */
.clear {
	clear: both;
}

/*--------------------------------------------------------------*/
/* visual */
/*--------------------------------------------------------------*/
div.visual {
	background: linear-gradient(#fff 33.3%, #ededed 0, #ededed 66.6%, #ededed 0);
	position: relative;
}
div.visual .wrap {
	margin-left: 20%;
	background: #ededed;
	overflow: hidden;
}
div.visual .scroll {
	max-width: 30px;
	width: 4%;
	top: 12%;
	margin-left: 10%;
	position: absolute;
	-webkit-animation: sdb 2s infinite;
	animation: sdb 2s infinite;
}
@-webkit-keyframes sdb {
	0% {
		-webkit-transform: translate(0, 0);
	}
	20% {
		-webkit-transform: translate(0, 10px);
	}
	40% {
		-webkit-transform: translate(0, 0);
	}
}
@keyframes sdb {
	0% {
		transform: translate(0, 0);
	}
	20% {
		transform: translate(0, 10px);
	}
	40% {
		transform: translate(0, 0);
	}
}
/* 1200 */
@media (min-width: 1200px) {
	div.visual .wrap {
		margin-left: calc(((100vw - 1200px) / 2) + 250px);
	}
	div.visual .scroll {
		margin-left: calc(((100vw - 1200px) / 2) + 125px);
	}
}
/* 580 */
@media (max-width: 580px) {

}

/*--------------------------------------------------------------*/
/* header#header */
/*--------------------------------------------------------------*/
#header {
	background-color: #fff;
	padding: 20px 0 20px 0;
}
#header .content {
	background-color: #fff;
}
/* left */
#header .left {
	display: inline-block;
	vertical-align: middle;
	width: 35%;
}
#header .left img {
	min-width: 200px;
}
/* right */
#header .right {
	display: inline-block;
	vertical-align: middle;
	width: 64%;
}
#header .right ul {
	text-align: right;
	margin-top: 15px;
}
#header .right .en {
	display: block;
	font-size: 1.6rem;
	font-weight: bold;
	margin-bottom: 5px;
}
#header .right ul li {
	display: inline-block;
	font-size: 1.3rem;
	margin: 0 3%;
	line-height: 170%;
	text-align: center;
}
#header .right ul li a {
	display: block;
}
/* 740 */
@media (max-width: 740px) {
	body {
		margin-top: 65px;
	}
	#header {
		position: absolute;
		top: 0;
		padding: 0;
		width: 100%;
		height: 65px;
		z-index: 9999;
	}
	#header.fixed .content {
		box-shadow: 0px 5px 5px -3px rgba(0,0,0,0.4)!important;
		-webkit-box-shadow: 0px 5px 5px -3px rgba(0,0,0,0.4)!important;
		-moz-box-shadow: 0px 5px 5px -3px rgba(0,0,0,0.4)!important;
	}
	#header .left {
		padding-top: 5px;
		margin-left: -10px;
	}
	#header .right {
		width: 100%;
		display: none;
	}
	#header .right ul li {
		padding: 5px 0;
		border-top: dashed 1px #ccc;
		display: block;
	}
	/* tab menu button */
	.menu {
		display: block;
		z-index: 9999;
	}
	.menu span {
		-webkit-transition: all 0.3s;
		transition: all 0.3s;
		-webkit-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	.menu .top {
		-webkit-transform: translateY(-9px);
		-ms-transform: translateY(-9px);
		transform: translateY(-9px);
	}
	.menu .bottom {
		-webkit-transform: translateY(9px);
		-ms-transform: translateY(9px);
		transform: translateY(9px);
	}
	.menu.is-open .middle {
		background: rgba(255, 255, 255, 0);
	}
	.menu.is-open .top {
		-webkit-transform: rotate(-45deg) translateY(0px);
		-ms-transform: rotate(-45deg) translateY(0px);
		transform: rotate(-45deg) translateY(0px);
	}
	.menu.is-open .bottom {
		-webkit-transform: rotate(45deg) translateY(0px);
		-ms-transform: rotate(45deg) translateY(0px);
		transform: rotate(45deg) translateY(0px);
	}
	.icon-ani {
		width: 60px;
		height: 45px;
		display: block;
		background: rgba(255, 255, 255, 0.02);
		position: absolute;
		top: 12px;
		right: 5px;
		cursor: pointer;
	}
	.icon-ani span {
		width: 35px;
		height: 2px;
		display: block;
		background: #000;
		position: absolute;
		left: 50%;
		top: 50%;
		margin-left: -25px;
	}
}

/*--------------------------------------------------------------*/
/* header.sub_head */
/*--------------------------------------------------------------*/
header.sub_head {
	background: #d6d6d6;
	margin-bottom: 2%;
}
header.sub_head h2.gra {
	font-family: '小塚明朝 Pro','Kozuka Mincho Pro',"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 2.6rem;
	color: #fff;
	line-height: 1;
	position: absolute;
	top: 50%;
	left: 0px;
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
	background: url(../images/h2_bk.png) no-repeat;
	background-size: 100% 100%;
	background-position: center right;
	width: 40%;
	padding: 20px 0px 20px 5%;
	z-index: 99;
}
header.sub_head h2.gra.bk {
	color: #000;
}
header.sub_head .wrap {
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
	position: relative;
	line-height: 0;
}
/* 768 */
@media (max-width: 768px) {
	header.sub_head h2.gra {
		font-size: 2.2rem;
	}
}
/* 580 */
@media (max-width: 580px) {
	header.sub_head h2.gra {
		font-size: 1.8rem;
	}
}

/*--------------------------------------------------------------*/
/* TopPage -> #pickup */
/*--------------------------------------------------------------*/
body.home #pickup {
	background: linear-gradient(#ededed 33.3%, #fff 0, #fff 66.6%, #fff 0);
	padding: 60px 0 30px 0;
}
body.home #pickup header h1 {
	font-size: 2.4rem;
	font-weight: bold;
}
body.home #pickup h1 {
	margin-bottom: 4%;
}
body.home #pickup h1 .en {
	font-size: 3.6rem;
	display: block;
}
/* article */
body.home #pickup ul li a {
	background: #fff;
	display: block;
	width: 100%;
	height: 100%;
	border: 1px solid #a8a8a8;
	padding: 25px 25px 30px 25px;
	min-height: 300px;
	text-align: center;
	position: relative;
}
body.home #pickup ul li a:hover {
	border: 1px solid #90c31f;
	background: #fffef4;
}
body.home #pickup ul li h2 {
	color: #1a2482;
	font-size: 1.7rem;
	margin-bottom: 5px;
	text-align: left;
}
body.home #pickup ul li time {
	color: #000;
	display: block;
	font-size: 1.4rem;
	margin-bottom: 15px;
	text-align: left;
}
body.home #pickup ul li p {
	color: #000;
	text-align: left;
	line-height: 1.6;
}
body.home #pickup ul li span.more {
	color: #1a2482;
	position: absolute;
	bottom: 15px;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	font-size: 1.4rem;
	display: inline-block;
}
body.home #pickup ul li a:hover span.more {
	color: #90c31f;
}
body.home #pickup ul li span.more::after {
	position: absolute;
	right: -30px;
	top: 8px;
	content: '';
	display: inline-block;
	width: 20px;
	height: 15px;
	background: url(../images/icon_right.png) no-repeat;
	background-size: 35%;
	transition: 0.3s all;
}
body.home #pickup ul li a:hover span.more::after {
	background: url(../images/icon_right_hover.png) no-repeat;
	background-size: 35%;
	right: -33px;
}
/* 580 */
@media (max-width: 580px) {
	body.home #pickup ul.col3 li {
		width: 100%;
		margin: 0 0 3.5% 0;
	}
	body.home #pickup ul.col3 li a {
		min-height: initial;
		padding-bottom: 45px;
	}
}

/*--------------------------------------------------------------*/
/* TopPage -> #message */
/*--------------------------------------------------------------*/
body.home #message {
	padding: 60px 0 30px 0;
	position: relative;
}
body.home #message .content {
	overflow: hidden;
}
body.home #message header h1 {
	font-size: 1.7rem;
	color: #919090;
	margin-bottom: 10px;
}
body.home #message header h2 {
	font-size: 2.8rem;
	margin-bottom: 30px;
}
body.home #message figure {
	margin-left: 8%;
	margin-right: 2%;
	max-width: 410px;
	float: right;
	line-height: 0;
}
body.home #message p {
	margin-bottom: 30px;
}
body.home #message span.more {
	color: #1a2482;
	font-size: 1.4rem;
	display: inline-block;
	position: relative;
}
body.home #message a:hover span.more {
	color: #90c31f;
}
body.home #message span.more::after {
	position: absolute;
	right: -30px;
	top: 8px;
	content: '';
	display: inline-block;
	width: 20px;
	height: 15px;
	background: url(../images/icon_right.png) no-repeat;
	background-size: 35%;
	transition: 0.3s all;
}
body.home #message a:hover span.more::after {
	background: url(../images/icon_right_hover.png) no-repeat;
	background-size: 35%;
	right: -33px;
}
body.home #message .swiper {
	width: 100%;
	overflow: hidden;
}
/* 580 */
@media (max-width: 580px) {
	body.home #message {
		padding-top: 30%;
	}
	body.home #message header {
		position: absolute;
		top: 0;
	}
	body.home #message header h2 {
		font-size: 2.4rem;
	}
	body.home #message figure {
		float: none;
	}
	body.home #message div.wrap {
		margin: 30px 0;
		text-align: center;
	}
	body.home #message div.wrap p {
		text-align: left;
	}
}

/*--------------------------------------------------------------*/
/* main -> #sns */
/*--------------------------------------------------------------*/
main #sns {
	padding: 60px 0 30px 0;
	text-align: center;
}
main #sns .row {
	overflow: hidden;
}
main #sns .row .left {
	max-height: 500px;
	overflow-y: scroll;
	padding-right: 5%;
}
main #sns .row .right {
	padding-left: 5%;
}
main #sns .row .right ul li {
	margin-bottom: 15px;
}
/* 580 */
@media (max-width: 580px) {
	main #sns {
		padding: 40px 0 30px 0;
	}
	main #sns .row .left {
		border: 1px solid #ccc;
		padding-right: 0%;
		margin-bottom: 60px;
	}
	main #sns .row .right {
		padding-left: 0%;
	}
}


/*--------------------------------------------------------------*/
/* access page */
/*--------------------------------------------------------------*/
section#access .row {
	padding-top: 20px;
}
section#access .left {
	display: inline-block;
	vertical-align: top;
	width: 40%;
	margin-right: 2.5%;
}
section#access .right {
	display: inline-block;
	vertical-align: top;
	width: 57.5%;
}
section#access h3 {
	color: #FFFFFF;
	background-color: #1d2875;
	padding: 14px 0 14px 24px;
	font-size: 18px;
}
section#access dl {
	font-size: 14px;
	padding: 0 0 0 24px;
}
section#access dt {
	color: #1d2875;
	padding: 24px 0 7px 0;
	font-size: 16px;
	font-weight: bold;
}
section#access iframe {
	width: 100%;
	height: 400px;
}
@media (max-width: 764px) {
	section#access .left {
		display: block;
		width: 100%;
		margin-right: 0;
		margin-bottom: 50px;
	}
	section#access .right {
		display: block;
		width: 100%;
	}
}

/*--------------------------------------------------------------*/
/* policy page */
/*--------------------------------------------------------------*/
section#policy {
	padding-bottom: 60px;
}
section#policy .body {
	padding-top: 20px;
}
section#policy #dai2 {
	margin-top: 40px;
}
section#policy .body h2 {
	font-size: 2.4rem;
	font-weight: bold;
	font-family: '小塚明朝 Pro','Kozuka Mincho Pro',"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
section#policy h3 {
	font-family: '小塚明朝 Pro','Kozuka Mincho Pro',"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 1.8rem;
	font-weight: bold;
	border-bottom: 1px solid #1a2482;
	line-height: 1.35;
	position: relative;
	padding: 5px 0 0 22px;
	margin: 24px 0 12px 0;
}
section#policy h3::before {
	content: '\25C6';
	color: #1a2482;
	position: absolute;
	left: 0px;
}
section#policy .body p {
	padding: 0 0 14px 17px;
}
section#policy .body ul {
	list-style: none;
	padding: 0 0 14px 0;
}
section#policy .body ul li {
	padding: 0 0 0 17px;
}
section#policy .body .grand {
	padding-bottom: 17px;
}
section#policy .body .grand p {
	padding-bottom: 0px;
}
section#policy .body .grand dl {
	padding: 0 0 12px 17px;
}
section#policy .body .grand dl dt {
	font-weight: bold;
	padding: 12px 0 6px 0;
}
section#policy .body .grand dl dd {
	padding: 0 0 0 0;
	margin: 0;
}
section#policy .body .podown {
	text-align: right;
	padding: 28px 0 40px 0;
}
/* 580 */
@media (max-width: 580px) {
	section#policy header.sub_head h2.gra {
		font-size: 1.6rem;
		width: 60%;
	}
	section#policy .body h2 {
		font-size: 2.0rem;
	}
}

/*--------------------------------------------------------------*/
/* profile page */
/*--------------------------------------------------------------*/
section#profile .row {
	padding-top: 20px;
}
/* left */
section#profile .left {
	display: inline-block;
	vertical-align: top;
	width: 31%;
	padding-right: 2%;
}
section#profile .left ul li {
	padding: 0 0 6px 0;
}
/* right */
section#profile .right {
	padding: 0 30px 30px 30px;
	display: inline-block;
	vertical-align: top;
	width: 69%;
	background-color: #fff;
	border: 1px solid #1d2875;
	border-radius: 5px 5px 5px 5px;
}
section#profile .right dt {
	padding-top: 28px;
	margin-bottom: 10px;
	font-size: 18px;
	color: #1d2875;
	border-bottom: 1px solid #1d2875;
}
section#profile .right dt::before {
	content: "\25A0";
	margin-right: 5px;
	color: #1d2875;
}
section#profile .right dd {
	padding: 0px 0 10px 0;
	font-size: 14px;
}
section#profile .right ul {
	padding: 40px 0 0 0;
}
section#profile .right ul li {
	font-size: 14px;
	padding: 0 0 8px 0;
}
/* 768 */
@media (max-width: 768px) {

}
/* 580 */
@media (max-width: 580px) {
	/* left */
	section#profile .left {
		text-align: center;
		padding-right: 0;
		display: block;
		width: 100%;
	}
	section#profile .left ul {
		font-size: 0;
	}
	section#profile .left ul li {
		width: calc(98%/2);
		margin-right: 2%;
		display: inline-block;
		vertical-align: top;
	}
	section#profile .left ul li:nth-child(2n) {
		margin-right: 0px;
	}
	/* right */
	section#profile .right {
		padding: 0 20px 30px 20px;
		display: block;
		width: 100%;
	}
}

/*--------------------------------------------------------------*/
/* blog page */
/*--------------------------------------------------------------*/
.xoxo ul li {
	padding: 14px 20px 14px 34px;
	border-bottom: 1px dotted #CCC;
}
.xoxo ul li:before {
	content: "\226B";
	font-size: 11px;
	margin-right: 5px;
	margin-left:-14px;
}
.xoxo #archives-2 ul li {
	padding: 8px 20px 8px 34px;
}
.xoxo li h3 {
	background-color: #1d2875;
	padding: 10px 0px 10px 14px;
	color: #FFFFFF;
}
.xoxo #archives-2 h3 {
	margin-top: 30px;
	margin-bottom: 5px;
}
section#blog .row {
	padding-top: 30px;
}
section#blog .left {
	border: medium none;
	width: 67%;
	height: auto;
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	margin-right: 3%;
}
section#blog .right {
	border: medium none;
	width: 30%;
	height: auto;
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	margin-right: -5px;
}
section#blog h2.entry-title {
	font-family: '小塚明朝 Pro','Kozuka Mincho Pro',"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 1.8rem;
	font-weight: bold;
	border-bottom: 1px solid #1a2482;
	line-height: 1.35;
	padding-left: 22px;
	position: relative;
}
section#blog h2.entry-title::before {
	content: '\25C6';
	color: #1a2482;
	position: absolute;
	left: 0px;
}
section#blog .entry-meta p {
	font-size: 1.2rem;
	padding: 3px 5px 10px 0px;
	text-align: right;
}
section#blog .entry-summary .thum {
	width: 20%;
	float: left;
}
section#blog .entry-summary .thum a {
	height: 120px;
	display: block;
	overflow: hidden;
}
section#blog .entry-summary .thum img {
	max-width: 150px;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
/* ↑の変更前
section#blog .entry-summary .thum a {
	height: 120px;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}
section#blog .entry-summary .thum img {
	width: auto;
	height: auto;
	max-width: 150px;
	width: 100%;
}
*/
section#blog .entry-summary .textcont {
	float: right;
	width: 79%;
	height: auto;
	min-height: 104px;
	padding-bottom: 16px;
	position: relative;
}
section#blog .entry-summary .textcont .nextbtm {
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	text-align: right;
}
section#blog .postcont {
	margin-bottom: 48px;
}
section#blog .left h1 {
	font-size: 2.2rem;
	padding-bottom: 5px;
	border-bottom: 1px solid #1a2482;
	padding-left: 26px;
	position: relative;
}
section#blog .left h1::before {
	content: '\25C6';
	color: #1a2482;
	position: absolute;
	left: 0px;
}
/* 580 */
@media (max-width: 580px) {
	section#blog h2.entry-title {
		font-size: 1.6rem;
	}
	section#blog .entry-summary .thum {
		width: 35%;
		padding-right: 3px;
	}
	section#blog .entry-summary .thum a {
		background: #fff;
		vertical-align: top;
	}
	section#blog .entry-summary .textcont {
		width: 64%;
		min-height: 160px;
	}
	section#blog .left h1 {
		font-size: 2.0rem;
	}
}
/* post nav */
.post-nav {
	font-size: 14px;
	margin-top: 60px;
	border-top: 2px solid #1d2875;
	border-bottom: 2px solid #1d2875;
	overflow: hidden;
	background: #f1f8ff;
}
.post-nav h5 {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 12px;
	color: #1d2875;
	margin-bottom: 7px;
	font-weight: 700;
}
.post-nav {
	padding: 0 5px;
}
.post-nav a {
	display: block;
	position: relative;
	float: left;
	padding: 25px 0px;
	max-width: 49%;
	text-decoration: none;
}
.next-post, a.next-post {
	float: right;
	text-align: right;
}
.entry-titles {
	font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
}
.entry p {
	max-width: 670px;
	height: auto;
	padding-bottom: 14px;
}
.entry p: after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
.entry img {
	margin: 5px;
}
.entry .alignleft {
	display: inline;
	float: left;
}
.entry .alignright {
	display: inline;
	float: right;
}
aligncenter, img.aligncenter {
	clear: both;
	display: block;
	margin-top: 5px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
}
img.size-auto, img.size-large, img.size-full, img.size-medium {
	/*max-width: 98.5%;*/
	height: auto;
}
#SideTwitter h2 {
	font-family: 'Gentium Book Basic', serif;
	font-weight: normal;
	padding: 34px 0 25px 0;
}
#SideTwitter2 h2 {
	font-family: 'Gentium Book Basic', serif;
	font-weight: normal;
	padding: 34px 0 25px 0;
}
/*wp page navi*/
.wp-pagenavi {
	clear: both;
}
.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #BFBFBF;
	padding: 3px 5px;
	margin: 2px;
}
.wp-pagenavi a: hover, .wp-pagenavi span.current {
	border-color: #000;
}
.wp-pagenavi span.current {
	font-weight: bold;
}
.wp-pagenavi a {
	color: #E60008;
}
@media (max-width: 740px) {
	section#blog .left {
		width: 98%;
		display: block;
		margin: 0 auto 60px auto;
	}
	section#blog .right {
		width: 98%;
		display: block;
		margin: 0 auto;
	}
	.entry p {
		max-width: 100%;
	}
	.xoxo #archives-2 ul li {
		padding: 14px 20px 14px 34px;
	}
	.xoxo #archives-2 ul li:nth-child(n+6) {
		display: none;
	}
}
/* 580 */
@media (max-width: 580px) {
	body.archive section#blog header.sub_head h2.gra {
		font-size: 1.6rem;
		width: 50%;
	}
	body.archive section#blog .body h2 {
		font-size: 2.0rem;
	}
}

/*--------------------------------------------------------------*/
/* privacy page */
/*--------------------------------------------------------------*/
section#privacy h3 {
	padding: 20px 0 14px 0;
	font-size: 18px;
	font-weight: bold;
}
section#privacy p {
	padding: 0 0 14px 0;
}
section#privacy ul {
	list-style: none;
	padding: 0 0 14px 14px;
	text-indent: -14px;
}
section#privacy .tantou {
	text-align: right;
	padding-bottom: 28px;
}
section#privacy .left {
	width: 55%;
	display: inline-block;
	vertical-align: top;
}
section#privacy .right {
	width: 33%;
	display: inline-block;
	vertical-align: top;
}
section#privacy dl {
	padding: 20px 0 28px 0;
}
section#privacy dl a {
	line-height: 160%;
	text-decoration: none;
}
section#privacy dl dt {
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 14px;
}
section#privacy dl dd {
	text-indent: 14px;
}
section#privacy dl dd ul {
	padding-left: 28px;
	padding-top: 8px;
}
section#privacy .link a {
	padding-left: 14px;
}

/*--------------------------------------------------------------*/
/* sitemap page */
/*--------------------------------------------------------------*/
section#sitemap {
	padding-bottom: 60px;
}
section#sitemap h3 {
	padding: 20px 0 14px 0;
	font-size: 18px;
	font-weight: bold;
}
section#sitemap p {
	padding: 0 0 14px 0;
}
section#sitemap ul {
	list-style: none;
	padding: 0 0 14px 14px;
	text-indent: -14px;
}
section#sitemap .tantou {
	text-align: right;
	padding-bottom: 28px;
}
section#sitemap .row {
	padding-left: 60px;
}
section#sitemap .row .left {
	width: 55%;
}
section#sitemap .row .right {
	width: 45%;
	padding-left: 5%;
}
section#sitemap dl {
	padding: 20px 0 28px 0;
}
section#sitemap dl a {
	line-height: 160%;
	text-decoration: none;
}
section#sitemap dl dt {
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 14px;
}
section#sitemap dl dd {
	text-indent: 14px;
}
section#sitemap dl dd ul {
	padding-left: 28px;
	padding-top: 8px;
}
section#sitemap .link a {
	padding-left: 14px;
}
/* 768 */
@media (max-width: 768px) {
	section#sitemap .row {
		padding-left: 20px;
	}
}
/* 580 */
@media (max-width: 580px) {
	section#sitemap .row {
		padding-left: 0px;
	}
}


/*--------------------------------------------------------------*/
/* drawer */
/*--------------------------------------------------------------*/
.drawer-nav {
	text-align: left;
	padding: 15px;
	z-index: 9999;
}
.drawer-nav h3 {
	margin-bottom: 15px;
}
.drawer-nav h3 img {
	height: 45px;
}
.drawer-overlay {
	z-index: 998;
}

/*--------------------------------------------------------------*/
/* pager */
/*--------------------------------------------------------------*/
.navigation {
	margin-top: 20px;
	overflow: hidden;
}
.navigation ul li:hover::before {
	position: initial;
	left: 0;
	content: "";
	border-left: none;
	height: 0;
	top: 0;
}
ul.page-numbers {
	padding: 10px 0;
	text-align: center;
	margin-top: 50px;
}
ul.page-numbers li {
	display: inline;
	margin: 0 1px;
	padding: 0;
}
ul.page-numbers li span,
ul.page-numbers li a {
	display: inline-block;
	padding: 4px 8px;
	color: #000;
	border: 1px solid #1d2875;
	text-decoration: none;
	vertical-align: middle;
}
ul.page-numbers li span {
	border-color: #1d2875;
	color: #fff;
	background-color: #1d2875;
}
ul.page-numbers li a:hover {
	border-color: #90c320;
	background-color: #90c320;
	color: #fff;
}

/*--------------------------------------------------------------*/
/* 404 */
/*--------------------------------------------------------------*/
#fn404 header h1 {
	margin-bottom: 15px;
}
#fn404 .body {
	text-align: center;
	margin: 40px 0 120px 0;
}
#fn404 .body h3 {
	font-weight: bold;
	margin-bottom: 5px;
}

/*--------------------------------------------------------------*/
/* #pageTop */
/*--------------------------------------------------------------*/
#pageTop {
	background: #777;
	opacity: 0.8;
	position: fixed;
	width: 55px;
	height: 55px;
	bottom: 30px;
	right: 20px;
	text-align: center;
	display: none;
	z-index: 999;
}
#pageTop svg {
	color: #fff;
	margin-top: 8px;
	width: 40px;
	height: 40px;
}
#pageTop:hover svg {
	color: #0074c1;
}

/*--------------------------------------------------------------*/
/* footer */
/*--------------------------------------------------------------*/
footer {
	padding-top: 50px;
	border-top: 2px solid #1d2875;
	color: #000;
	margin-top: 5%;
	text-align: center;
}
footer .wrap {
	background-color: #1d2875;
	padding-top: 55px;
	padding-bottom: 55px;
	margin-bottom: 55px;
}
footer a {
	color: #000;
}
footer ul {
	display: inline-block;
	vertical-align: top;
}
footer ul.left {
	margin-right: 8%;
	width: initial;
}
footer li {
	font-size: 1.2rem;
	margin-bottom: 5px;
}
footer h3 {
	font-size: 2.0rem;
	color: #1d2875;
	margin-bottom: 20px;
}
/* .left */
footer div.left {
	display: inline-block;
	vertical-align: top;
	width: 33%;
	margin-right: 4%;
	text-align: left;
}
/* .center */
footer div.center {
	display: inline-block;
	vertical-align: top;
	width: 22%;
	margin-right: 5%;
	text-align: left;
}
/* .right */
footer div.right {
	display: inline-block;
	vertical-align: top;
	width: 33%;
	text-align: left;
}
/* #copy */
footer #copy {
	font-size: 1.2rem;
	color: #fff;
	background-color: #1d2875;
	text-align: center;
	padding: 10px 0;
	margin-top: 50px;
}
footer #copy br {
	display: none;
}
@media (max-width: 795px) {
	footer .wrap {
		padding-right: 15px;
		padding-left: 15px;
	}
	/* .left */
	footer div.left {
		display: block;
		margin-bottom: 30px;
		width: 100%;
		text-align: center;
	}
	/* .center */
	footer div.center {
		width: 40%;
		margin-right: 5%;
	}
	/* .right */
	footer div.right {
		width: 40%;
	}
}
@media (max-width: 420px) {
	footer #copy br {
		display: block;
	}
}